<?xml version="1.0" encoding="UTF-8"?>
<root>
	<version ver='3.1.0' path='http://www.salda.lt/ventmaster/3.1.0.7z' build='' silent='1' buildstring=' build 19'>
		<build31019 ver='3.1.0' path='http://www.salda.lt/ventmaster/l3.1.0.19.7z' build='19' silent='1' buildstring=''/>
	</version>
</root>